Subject: bug#59733: 29.0.50; unrespnsive Xaw menus

From: Po Lu <[email-masked]>
Date: Thu, 01 Dec 2022 21:11:52 +0800

Madhu <[email-masked]> writes:

> I did did a new checkout of the latest master and did a build and I
> don't see the bug. i.e. menus work as expected.  I should've checked
> before reporting.
>
> I believe this bug can be closed, thanks, (but I'm still curious: why
> do you think I am seeing the bad behaviour on the
> tree-with-previous-build-artefacts I that I have?)

No, I think this is a duplicate of the Lucid menu heisenbug (our
``athena'' build is actually just an alias for the Lucid build.)

That bug has eluded debugging by over 4 people in this fashion.  Would
someone please find that bug and merge this one with it?

Thanks in advance.